<?php

require_once ('../inventario/conexion.php');

$objconexion = new conexion();

$sentenciaselect = "SELECT 
camara.serial_camara,
estado_equipo.nombre_estadoequipo,
camara.fecha_ingreso,
camara.usuario
from camara,estado_equipo
where camara.estado_camara=estado_equipo.id_estadoequipo AND serial_camara ='". $_GET['var1']."' "; 
$arreglo = $objconexion->consultararraynum($sentenciaselect);
mostrar($arreglo);

function mostrar($inarreglo)
{
    $numfilas=count($inarreglo);                           

    for ($i=0; $i<$numfilas; $i++){
         echo "<tr>";
         $numcolumnas = count ($inarreglo[$i]);


    for ($j=0; $j<$numcolumnas; $j++){

        echo "<td>";
        echo $inarreglo[$i][$j];
        echo "</td>";


    }
    echo "</tr>";
}
}


?>
